Acekard 2i with latest 3DS f/w update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by oldskoolboarder, Jan 20, 2012.

Jan 20, 2012
  1. oldskoolboarder
    OP

    Newcomer oldskoolboarder Member

    Joined:
    Nov 26, 2008
    Messages:
    43
    Country:
    United States
    I tried to download the new Resident Evil demo today on my 3DS. It's asking for a system update even though I'm at 3.0.0-5u. Everything works so I don't want to mess it up.

    Anyone with an Acekard 2i do an update yet?
     
  2. pokefloote

    Member pokefloote GBAtemp Addict

    Joined:
    Mar 20, 2009
    Messages:
    2,670
    Country:
    United States
    It's just to 3.0.0-6u, anything that works on -5u works on the latest update. :)
     
    1 person likes this.
  3. oldskoolboarder
    OP

    Newcomer oldskoolboarder Member

    Joined:
    Nov 26, 2008
    Messages:
    43
    Country:
    United States
    Thanks. Have you tried 3.0.0=6u w/ the Acekard 2i? I'm asking because I'm willing to upgrade but definitely don't want to lose my Acekard 2i functionality.
     
  4. s4mid4re

    Member s4mid4re  

    Joined:
    Apr 2, 2011
    Messages:
    1,669
    Country:
    United States
    No functionality will be lost, as the updater just changes the header of the cart to a different one, thus allowing it to bypass the 3ds' block. Make sure you update your ak2i first, before updating your 3ds. Also make sure your ak2i doesn't have contact issues or the micro sd card isn't slow, which can interfere with the read/write process.
     
  5. pokefloote

    Member pokefloote GBAtemp Addict

    Joined:
    Mar 20, 2009
    Messages:
    2,670
    Country:
    United States
    If it thinks it's a Narnia game, then you're good to update the 3Ds.
     

Share This Page